[Top] [All Lists]

Re: glibc SRPM

To: Joan Eslinger <>
Subject: Re: glibc SRPM
From: Alex deVries <>
Date: Tue, 9 Feb 1999 18:19:03 -0500 (EST)
In-reply-to: <>
On Tue, 9 Feb 1999, Joan Eslinger wrote:
> Hi. I'm trying to unpack one of the glibc SRPMS from HardHat and am
> getting the error
>   % rpm -i glibc-2.0.6.src.rpm
>   unpacking of archive failed on file glibc-2.0.6.tar.gz: 1: Success
>   error: glibc-2.0.6-3.src.rpm cannot be installed

Oh my god! That file must be corrupt on the CD! What kind of irresponsible
distribution would ever do that? :)

You can find a more modern version in:

- Alex

Alex deVries, puffin on LinuxNet.
I know exactly what I want in life.

<Prev in Thread] Current Thread [Next in Thread>